<?php

get_header();
?>

<?php
if (get_queried_object()->taxonomy == 'actualites-rubrique') {
    include(locate_template('template-parts/taxonomy/content-taxo-actu.php'));
    }
if (get_queried_object()->taxonomy == 'agenda-thematique') {
    include(locate_template('template-parts/taxonomy/content-taxo-agenda.php'));
    }
if (get_queried_object()->taxonomy == 'publications-type') {
    include(locate_template('template-parts/taxonomy/content-taxo-publication.php'));
    }
if (get_queried_object()->taxonomy == 'faq-rubrique') {
    include(locate_template('template-parts/taxonomy/content-taxo-faq.php'));
    }
wp_reset_postdata();

get_footer();
